function::user_uint32_error
Prev | Chapter 25. String and data retrieving functions Tapset | Next

## Name

function::user_uint32_error — Retrieves an unsigned 32-bit integer value stored in user space

## Synopsis

        user_uint32_error:long(addr:long)

## Arguments

`addr`

  the user space address to retrieve the unsigned 32-bit integer from

## Description

Returns the unsigned 32-bit integer value from a given user space address. If the user space data is not accessible, an error will occur.

Prev | Up | Next
function::user_uint32 | Home | function::user_uint64